Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 16:49:12 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear concern 
This is about harassment has been counter at Max fawaris mall hofuf Al hassa last night with one of our colleague.
she accidently change a female underwear due to size issue and did not remove megnet although its mentioned on receipt.
She went back and asked a indian pakistani guy at gate. He said come with me at women area where there was no woman. He harrassed her by saying i will call police you will go jail and open his pent and asked her to touch his penis otherwise she will be in trouble. She is professionally doctor in city.
I know she did a mistake not to remove megnet while exchanging. Even though harrassment is acceptable.
You can check cctv camera recording and punish the culprit.
It happend on 14.03.2002 around 0.9.00 p.m at store
I am sharing her number to inquire.
+966547339515 Doctor Amna Rasheed.
She is not coming from this trauma.
I hope concerns will take action. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4026747